#content {
	color: #666666;
}
#content #title {
	width: 168px;
	margin: 40px auto 76px auto;
}
#content #map {
	position: relative;
	width: 100%;
	height: 519px;
}
#content #map a {
	display: block;
	position: absolute;
	top: 480px;
	right: 50px;
}
#content #access {
	height: 158px;
	background: url(../images/access/bg_access.jpg) no-repeat;
	position: relative;
	padding: 50px 0 0 120px;
	font-size: 140%;
	line-height: 36px;
	margin-bottom: 80px;
}
#content #access dl {
	clear: left;
}
#content #access dt, #content #access dd {
	float: left;
}
#content #access dd.first {
	width: 100px;
	padding-left: 10px;
}
#content #access #station {
	position: absolute;
	top: 45px;
	left: 200px;
}
#content #access #address {
	clear: both;
	width: 260px;
	position: absolute;
	top: 60px;
	right: 120px;
}
